Bug 211743 - kyum stop
Summary: kyum stop
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-21 16:44 UTC by andres fuster
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-06 18:04:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
that is the information bug (1.16 KB, application/octet-stream)
2006-10-21 16:44 UTC, andres fuster
no flags Details

Description andres fuster 2006-10-21 16:44:44 UTC
install software and appears a bug
sorry for my por english
thank you

Comment 1 andres fuster 2006-10-21 16:44:44 UTC
Created attachment 139060 [details]
that is the information bug

Comment 2 Jochen Schmitt 2006-10-23 17:34:44 UTC
This package should assign to pirut.

Comment 3 Jeremy Katz 2006-11-06 18:04:41 UTC
This is fixed in an update to pirut


Note You need to log in before you can comment on or make changes to this bug.